recovery:
  state:
    round: 550
    hash: "b911bdbdda9ef5d3dc23fbd5b809d977a749bc00bd8a05cfd8a465402688aca0ec1f7c36cb33a420b35d9011e4c41ccc"
    timestamp: "2025-11-02T05:49:00.089002394Z"
  bootstrap: null
  package: null
  stream: null
